Bug 152381 - Floppy mount on install results in operation not permitted
Summary: Floppy mount on install results in operation not permitted
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-29 01:39 UTC by Brian Rademacher
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-08 18:11:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Rademacher 2005-03-29 01:39:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
The summary pretty much says it all - When install core 4 from the DVD image, I get "operation not permitted" when it tries to mount the floppy...The screen goes by rather quickly, and it appears that it is doing that with another device as well, but I can't tell...This makes it rather difficult to use a driver disk...

I tested the Core 3 final DVD image, and the floppy mounts fine...

System is an Abit SU-2S, dual Opteron 246s, 2 gigs ECC...





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot off of DVD ISO image

Additional info:

Comment 1 Jeremy Katz 2005-04-05 15:53:06 UTC
So you're trying to use a driver disk and it's unable to mount it?  Does this
still happen with rawhide?   Any errors on tty3 or tty4?

Comment 2 Brian Rademacher 2005-04-05 17:11:55 UTC
Correct with the driver disk.  I haven't seen any errors on tty3 or 4, but 
haven't really been looking for them.  I haven't tried rawhide, but will be 
trying FC4 test 2 when it comes out.


Note You need to log in before you can comment on or make changes to this bug.